//
//  OrdersView.swift
//  demo
//
//  Created by Jason on 2024/1/23.
//

import SwiftUI

struct OrdersView: View {
    var body: some View {
        NavigationPageView(title: "全部订单", content: content)
    }

    var content: some View {
        Text("q全部订单, World!")
    }
}

#Preview {
    OrdersView()
}
